name: Build Zola Website

on: pull_request

jobs:
  build:
    runs-on: ubuntu-latest

    steps:
      - name: Checkout Repository
        uses: actions/checkout@v2

      - name: Set up Zola
        uses: taiki-e/install-action@v2
        with:
          tool: zola@0.17.2

      - name: Build Zola Website
        run: |
          zola build

